SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000640SiT!incidentspublic2009-04-08 15:232009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000640: Note lost when reopening incident
DescriptionIf you reopen an incident any note typed is not added to the log

reproed with SVN as of today
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000903)
paulh (administrator)
2009-04-09 20:01

trunk r5322 adds this
User avatar (0001581)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-08 15:23 paulh New Issue
2009-04-09 20:01 paulh Note Added: 0000903
2009-04-09 20:01 paulh Assigned To => paulh
2009-04-09 20:01 paulh Status new => resolved
2009-04-09 20:01 paulh Resolution open => fixed
2009-04-09 20:01 paulh Projection none => tweak
2009-04-09 20:01 paulh Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001581
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker